<!DOCTYPE HTML>
<!--
	Massively by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title> Laser Cutting </title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<noscript><link rel=".../stylesheet" href="../assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<a href="FabAcademy.html" class="logo">back to fab </a>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul class="links">
							<li><a href="FabAcademy.html">back to fab</a></li>
							<li class="active"><a href="Lasercutting.html"> Laser Cutting</a></li>
						</ul>
						<ul class="icons">
							<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
							<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
							<li><a href="#" class="icon brands fa-github"><span class="label">GitHub</span></a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<section class="post">
								<header class="major">
									<h1> Laser cutting<br />
									</h1>
									<p> Use parametric design to create pieces and laser cut them.</p>
								</header>


								<div class="image main"><img src="../images/fab/laser cutting/frontlaser.jpg" alt=""width="100%" /> </div>



								<br>
								<br>
								<p> In order to cut on the laser cutter we had to create the objects on a parametric program. I decided to use Fusion360, as it seemed easier to me to use compared to Grasshoper.

<br> </br>
<h3>Designing in Fusion360 </h3>

							<p>	My first step was to create the parameters.The way tou can see in the pictures below.I used 4 parameters to control my shape.</p>

								<img src="../images/laser cutting/Screenshot_15.png" alt=""width="100%" />
					<p> I started by drawing 3 lines forming a triangle like you can see in the pictures. </p>
								<img src="../images/laser cutting/Screenshot_12.png" alt=""width="35%" />
								<img src="../images/laser cutting/Screenshot_13.png" alt=""width="35%" />
								<img src="../images/laser cutting/Screenshot_14.png" alt=""width="35%" />

							<p>	Then i made two of the lines equal using the command at the top of the toolbar.</p>
								<img src="../images/laser cutting/Screenshot_11.png" alt=""width="50%" />
						<p>		Here i made the lines constructive. those two lines are the radious of the polygon.</p>
								<img src="../images/laser cutting/Screenshot_10.png" alt=""width="50%" />
							<p>	Here you can see the parameter of the radious that we can adjust them to our liking.</p>
								<img src="../images/laser cutting/Screenshot_9.png" alt=""width="50%" />
						<p>		Here i created the parameter of the number of the sides of the polygon that determines the angle of the triangle.
								Here is a simple equation to calculate the angle.</p>
								<img src="../images/laser cutting/Screenshot_6.png" alt=""width="50%" />

								<img src="../images/laser cutting/Screenshot_7.png" alt=""width="50%" />
             <p>  Here i created a rectangle to use it as the tab. we defined a midle point at the side of the
	            triangle that it would also be the midle point for the rectangle. That way i could define the measurments of the tab. That number has to be the size of the thickness - the kerf. VERY IMPORTANT.
               The parameter 12.50 is to determine the length of the tab which in this case is the quarter of the radious </p>
								<img src="../images/laser cutting/createarect.png" alt=""width="50%" />
						<p>		When we hade the part ready, we created a circular pattern, and the polygon was formed.</p>
								<img src="../images/laser cutting/partready.png" alt=""width="50%" />
								<img src="../images/laser cutting/Screenshot_5.png" alt=""width="50%" />
							<p>	Then we extruded the pattern wiith the thickness of the material.</p>
								<img src="../images/laser cutting/extrude.png"  alt=""width="50%" />
							<p>	Here you can see some examples of different objects created by manipulating the parameters.</p>
								<img src="../images/laser cutting/Screenshot_4.png" alt=""width="30%" />
								<img src="../images/laser cutting/Screenshot_3.png" alt=""width="30%" />
								<img src="../images/laser cutting/Screenshot_2.png" alt=""width="30%" />



<br></br>
<h3> Preparing the files for Laser cutting</h3>
							<p>	As far as setting the machine goes, i needed to prepare the file for the Trotec 100. </p>

              <p> Select file in Trotec setup and then  press Ctrl + M so the  Material Database window will open.</p>
              <p> Change the variables of  Process, Power, Speed, and PPI/Hz as it is shown in the image below.</p>

							<img src="../images/laser cutting/cuttparame" alt=""width="100%" />

          <p>  Send to laser cut and watch your files being cut.</p>

								<embed src="../images/laser cutting/17 (1).mp4" width="40%"> </embed>
								<embed src="../images/laser cutting/17 (2).mp4" width="40%"> </embed>

 <p>You are done :)</p>
								<img src="../images/laser cutting/17 (1).jpeg" alt=""width="40%" />
								<img src="../images/laser cutting/17 (2).jpeg" alt=""width="40%" />

			 <br> Here are the files </br>Filles:

          <a href="../images/laser cutting/killer.dxf" download> killer</a>
					<a href="../images/laser cutting/killer1.dxf" download> killer1 </a>
					<a href="../images/laser cutting/killer2.dxf" download> killer2 </a>





  </p>
							</section>

				 	</div>

				<!-- Footer -->
					<footer id="footer">
						<section>
							<form method="post" action="#">
								<div class="fields">
									<div class="field">
										<label for="name">Name</label>
										<input type="text" name="name" id="name" />
									</div>
									<div class="field">
										<label for="email">Email</label>
										<input type="text" name="email" id="email" />
									</div>
									<div class="field">
										<label for="message">Message</label>
										<textarea name="message" id="message" rows="3"></textarea>
									</div>
								</div>
								<ul class="actions">
									<li><input type="submit" value="Send Message" /></li>
								</ul>
							</form>
						</section>

							<section>
								<h3>Social</h3>
								<ul class="icons alt">
									<li><a href="#" class="icon brands alt fa-twitter"><span class="label">Twitter</span></a></li>
									<li><a href="#" class="icon brands alt fa-facebook-f"><span class="label">Facebook</span></a></li>
									<li><a href="#" class="icon brands alt fa-instagram"><span class="label">Instagram</span></a></li>
									<li><a href="#" class="icon brands alt fa-github"><span class="label">GitHub</span></a></li>
								</ul>
							</section>
						</section>
					</footer>

				<!-- Copyright -->
					<div id="copyright">
						<ul><li>&copy; Untitled</li><li>Design: <a href="https://html5up.net">HTML5 UP</a></li></ul>
					</div>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
